/* styles.css */
body {
    font-family: Arial, sans-serif;
    line-height: 1;
    margin: 0;
    padding: 0;
    color: #333;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 0px;
}

p {
    margin: 0 0 0em;
}

a{
	text-decoration: none;
	outline: none;
	color: #A9A9A9;
}

.header{
	width: 1905px;
	height: 460px;
	font-size: 0;
	box-sizing: border-box;
	position: relative;
}
.header img{
	width: 1905px;
	height: 460px;
	font-size: 0;
}
.header .header-nav{
	position: absolute;
	width: 1358px;
	height: 60px;
	left:274px;
	top: 15px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.header-nav .header-nav-wrap{
	width: auto;
	height: 60px;
	line-height: 60px;
	display: flex;
	flex-direction: row;
	
}
.header-nav-wrap .logo{
	width: 60px;
	height: 60px;
	margin-right: 36px;
	font-size: 0;
}
.header-nav-wrap .logo img{
	width: 60px;
	height: 60px;
}
.header-nav .header-nav-item-wrap{
	width: auto;
	height: 60px;
	display: flex;
	flex-direction: row;
}
.header-nav-item-wrap .header-nav-item{
	height: 60px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	line-height: 60px;
	text-align: left;
	font-style: normal;
	margin-right: 36px;
}
.header-nav-item-wrap .header-nav-item-active{
	font-weight: 600;
}
.header-nav .login-wrap{
	height: 60px;
	display: flex;
	flex-direction: row;
	justify-content: right;
}
.login-wrap .register{
	width: 104px;
	height: 42px;
	border-radius: 6px;
	border: 1px solid #333333;
	box-sizing: border-box;
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	line-height: 40px;
	text-align: center;
	font-style: normal;
	margin: 9px 0;
}
.login-wrap .login{
	width: 72px;
	height: 42px;
	background: #F72D0D;
	border-radius: 6px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #ECECEC;
	line-height: 42px;
	text-align: center;
	font-style: normal;
	margin: 9px 20px;
}
.login-wrap .phone{
	width: 100px;
	height: 60px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	line-height: 60px;
	text-align: left;
	font-style: normal;
}

.container-box{
	width: 100%;
	height: 1200px;
	background-color: #F7F8FA;
	padding-top: 20px;
	padding-bottom: 20px;
}
.container{
	width: 1360px;
	height: 1200px;
	margin: auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	
}

.container .nav{
	width: 300px;
	height: 1200px;
	position: relative;
	background-color: #FFFFFF;
}
.nav .nav-logo{
	margin-top: 40px;
	width: 200px;
	height: 67px;
	margin-left: -20px;
	font-size: 0;
	position: relative;
}
.nav .nav-logo img{
	width: 260px;
	height: 67px;
}
.nav .nav-logo .text{
	width: 260px;
	height: 60px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 500;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 60px;
	text-align: center;
	font-style: normal;
	position: absolute;
	left: 0px;
	top: 0;
}
.nav-box{
	width: 100%;
	height: 993px;
	overflow-y: scroll;
}
.hide-scrollbar {
  /* 1. 让元素可以滚动 */
  overflow: auto;
  /* 2. Firefox 隐藏滚动条 */
  scrollbar-width: none;
  /* 3. IE / Edge 旧版隐藏滚动条 */
  -ms-overflow-style: none;
}

/* 4. Chrome / Edge / Safari 隐藏滚动条 */
.hide-scrollbar::-webkit-scrollbar {
  display: none;
}

.nav .nav-wrap{
	width: 260px;
	margin-top: 40px;
	margin-left: 20px;
	padding-bottom: 22px;
	border-bottom: 1px solid rgba(187,188,192,0.5);
}
.nav-wrap .nav-title-wrap{
	width: 100%;
	height: 28px;
	display: flex;
	flex-direction: row;
	margin-bottom: 20px;
	cursor: pointer;
}
.nav-wrap .nav-title-wrap .nav-title{
	width: 80px;
	height: 28px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 500;
	font-size: 20px;
	color: #333333;
	line-height: 28px;
	text-align: left;
	font-style: normal;
}
.nav-wrap .nav-title-wrap .expand-collapse{
	width: 12px;
	height: 8px;
	margin-top: 4px;
	margin-left: 10px;
 }
 .nav-wrap .nav-title-wrap .expand-collapse img{
	 width: 12px;
	 height: 8px;
 }
 .nav-wrap .nav-item {
	width: 100%;
	height: 25px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 18px;
	color: #333333;
	line-height: 25px;
	text-align: left;
	font-style: normal;
	box-sizing: border-box;
	padding-left: 20px;
	margin-bottom: 20px;
	cursor: pointer;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	 overflow: hidden;
 }
 .nav-wrap .nav-item-active{
	 color: #DF280B
 }
.container .ruler{
	width: 1050px;
	height: 1200px;
	position: relative;
	box-sizing: border-box;
	padding: 40px;
	background-color: #FFFFFF;
}

.ruler .ruler-header{
	width: 970px;
	height: 46px;
	border-bottom: 1px solid rgba(187,188,192,0.5);
	font-family: PingFangSC, PingFang SC;
	font-weight: 500;
	font-size: 18px;
	color: #666666;
	line-height: 45px;
	text-align: left;
	font-style: normal;
}
.nav .ruler-header .ruler-header-bold{
	font-family: PingFangSC, PingFang SC;
	font-weight: 500;
	font-size: 18px;
	color: #333333;
	line-height: 45px;
	text-align: left;
	font-style: normal;
}
.ruler-box{
	width: 100%;
	box-sizing: border-box;
	padding: 60px 0;
}
.ruler-title{
	width: 100%;
	height: 28px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 600;
	font-size: 20px;
	color: #333333;
	line-height: 28px;
	text-align: center;
	font-style: normal;
	margin-bottom: 20px;
}
.ruler-content{
	width: 100%;
	height: 828px;
	overflow-y: scroll;
	
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 28px;
	color: #666666;
	line-height: 40px;
	text-align: left;
	font-style: normal;
}













.footer{
	width: 1905px;
	height: 185px;
	background: #000000;
	box-sizing: border-box;
	padding: 10px 360px 0 360px;
}
.footer .footer-nav{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.footer .footer-nav .footer-nav-left{
	width: 432px;
	display: flex;
	flex-direction: row;
	
}
.footer .footer-nav .footer-nav-left .nav-wrap{
	width: 132px;
	color: #FFFFFF;
}
.footer .footer-nav .footer-nav-left .nav-wrap .nav-wrap-title{
	width: 100%;
	height: 16px;
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 24px;
	text-align: left;
	font-style: normal;
	margin-bottom: 20px;
}
.footer .footer-nav .footer-nav-left .nav-wrap .nav-wrap-item{
	width: 100%;
	height: 12px;
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: 400;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	text-align: left;
	font-style: normal;
	margin-bottom: 20px;
}
.footer .footer-nav .footer-nav-right{
	width: auto;
	display: flex;
	flex-direction: row;
}
.right-wrap{
	width: auto;
}
.right-wrap-title{
	width: 96px;
	height: 16px;
	font-family: AppleSystemUIFont;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 18px;
	text-align: left;
	font-style: normal;
}
.right-wrap-first{
	width: 272px;
}
.right-wrap-second{
	width: 196px;
}
.right-wrap-first .right-wrap-title{
	margin-bottom: 20px;
}
.right-wrap-first .qrcode-wrap{
	width: 100%;
	display: flex;
	flex-direction: row;
	
}
.right-wrap-first .qrcode-wrap .qrcode-item{
	width: 96px;
	height: 96px;
	margin-right: 20px;
}
.right-wrap-first .qrcode-wrap .qrcode-item img{
	width: 96px;
	height: 96px;
}
.right-wrap-third .right-wrap-title{
	width: 95px;
	height: 16px;
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: 500;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 16px;
	text-align: left;
	font-style: normal;
	margin-bottom: 28px;
}
.right-wrap-third .right-wrap-item{
	width: 100%;
	display: flex;
	flex-direction: row;
	font-size: 0;
	margin-bottom: 15px;
}
.right-wrap-third .right-wrap-item img{
	width: 16px;
	height: 16px;
	margin-right: 10px;
	font-size: 0;
}
.right-wrap-third .right-wrap-item .app-download{
	width: 100%;
	height: 15px;
	font-family: AppleSystemUIFont;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 15px;
	text-align: left;
	font-style: normal;
	margin-top: 2px;
}
.footer-copyright{
	width: 100%;
	text-align: center;
	margin-top: 28px;
	height: 40px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 300;
	font-size: 12px;
	color: #A9A9A9;
	line-height: 20px;
	font-style: normal;
	text-transform: none;
}